/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "對齊選取內容";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "大寫字高";

/* error */
"Could not transform selected objects" = "無法變形所選的物件";

/* undo */
"Flip" = "鏡射";

/* context menu */
"Flip Horizontal" = "左右鏡射";

/* context menu */
"Flip Vertical" = "上下鏡射";

/* context menu */
"Intersect selected or front path" = "與選取或上層路徑的交集";

/* context menu */
"Remove Overlap" = "合併重疊的外框";

/* undo */
"Rotate" = "旋轉";

/* context menu */
"Rotate Left" = "向左轉";

/* context menu */
"Rotate Right" = "向右轉";

/* undo */
"Scale" = "比例調整";

/* context menu */
"Scale Down" = "縮小";

/* context menu */
"Scale Up" = "放大";

/* undo */
"Slant" = "傾斜";

/* context menu */
"Slant Down" = "向下傾斜";

/* context menu */
"Slant Left" = "向左傾斜";

/* context menu */
"Slant Right" = "向右傾斜";

/* context menu */
"Slant Up" = "向上傾斜";

/* context menu */
"Subtract selected or front path" = "減去選取或上層的路徑";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "變形";

/* error */
"x-Height" = "x字高";

